package com.zjrs.zwnw.bsdb.dto;

public enum Jdzt {
    DDB("待督办", "01"), CLZ("处理中", "02"), YCS("已超时", "03"), YFK("已反馈", "04"), YJS("已结束", "05");

    private String code;
    private String value;

    private Jdzt(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
